<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Login AAD test 20</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,300;0,600;0,700;1,400&display=swap"
      rel="stylesheet"
    />
  </head>
  <body style="margin: 0; box-sizing: content-box">
    <app-root></app-root>
  </body>
</html>
